koolaid.info
Installing .Net 3.5 on Server 2012/ Windows 8 and above -
Hi all, just a quick post to serve as both a reminder to me and hopefully something helpful for you. For some reason Microsoft has decided to make installing .Net 3.5 on anything after Windows Server 2012 (or Windows 8 on the client side) harder than it has to be. While it is included in … Continue reading Installing .Net 3.5 on Server 2012/ Windows 8 and above